Defects

Deploying a process app from an older version of SBM into the repository should warn user that the Process App should be upgraded in Composer first



ID:    D27800
Published:    12 August 2021
Updated:    14 June 2022
 

Defect Id

DEF345156

Originally Reported Against

SBM 11.8

Status

Submitted

Description

 It is currently possible to deploy a Process App from an older version of SBM into a newer version of SBM from the Application Repository with no warning or message that is not the correct version for the system.   

Though it is documented that you should upgrade your Process Apps from the  SBM Composer.   If a user does not first do this from the SBM Composer before try to load that process app directly into the repository  warning from the SBM Repository should be displayed to the user.    This is not currently the case.

Find Answers

Type a question or describe what you are looking for below

My Recent Searches

Welcome kb sso

Additional Assistance

  • Submit a Case Online
  • FAQs